<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.ctop.alarm.modules.mapper.AlarmRuleRecordMapper">

    <delete id="deleteByTime">
        delete
        from ctop_alarm_rule_record
        where create_time &lt;= DATE_SUB(NOW(), INTERVAL 10 DAY)
    </delete>

</mapper>